html  {
  font-size: 12px;
}

/* Header */
.q_logo img {
  max-height: 40px;
  padding-top: 8px;
}

.q_logo a {
  margin-left: auto;
  margin-right: auto;
}

/* Footer */

footer.footer_border_columns .qode_column {
  width: 100%;
  max-width: none;
  display: block;
  height: auto;
  padding: 0;
}


footer.footer_border_columns .qode_column:nth-child(2) {
  width: 100%;
}

footer.footer_border_columns .qode_column:first-child {
  padding-top: 40px;
}

footer.footer_border_columns .qode_column:last-child {
  padding-bottom: 40px;
}



/* Awards */
.awards_intro h1 {
  line-height: 1em;
  margin-bottom: 10px;
}


/* Homepage */

.portfolio_masonry_item:nth-child(2) .projects_masonry_holder .image {
  height: 100%;
}

.portfolio_masonry_item:nth-child(2) .image_holder img {
  height: 380px !important;
  width: auto !important;
  max-width: none;
}

/* About */
.about_content .wpb_column, .book_row .wpb_column {
  font-size: 1rem;
}

.content .full_width h2, .content .container_inner.default_template_holder h2 {
  padding-bottom: 20px;
}

/* Team member */
.team_member .vc_column_container:first-child,
.team_member .vc_column_container:last-child {
  width: 100%; float: none;
}

.team_member .vc_column_container:last-child {
  margin-top: 20px;
}

.team_member h1 {
  font-size: 1.5rem;
}

.grid_section.team_member .section_inner {
  padding: 0 15px;
}

/* Functions */
.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
  padding-left: 50px;
}

.q_accordion_holder.accordion div.accordion_content .wpb_wrapper {
  padding-left: 50px; padding-right: 40px;
}

.q_accordion_holder.accordion div.accordion_content .wpb_wrapper p {
  font-size: 1rem;
}

.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title-inner {
  margin-bottom: 0;
}

.q_accordion_holder.accordion:not(.boxed) div.accordion_content_inner {
  padding-top: 0;
}

.page_intro, .awards_intro {
  margin-left:15px; margin-right: 15px;
}

.vc_column-inner .page_intro, 
.vc_column-inner .awards_intro {
  margin-left: 0; margin-right: 0;
}

.title_outer.with_image img {
  max-height: 110px;
  width: auto;
  max-width: none;
}


.accordion_intro, .page_intro {
  padding-bottom: 15px;
  padding-top: 15px;
}

.title_subtitle_holder,
.title_subtitle_holder_inner {
  padding: 15px;
}